For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get footer

Gets a resource by ID.

get

Returns the resource with the specified ID. Use the select query parameter to specify which fields to include.

Path parameters
idstringRequired

The resource ID.

Query parameters
selectstringOptional

Optional RQL select statement to filter fields.

Responses
200

OK

application/json

Represents a localized footer template that can be appended to notification messages.

idstringOptional
revisioninteger · int32Optional
languageCodestringOptional

Gets or sets the language code for this footer.

contentstring · nullableOptional

Gets or sets the content of the footer.

isDefaultbooleanOptional

Gets or sets a value indicating whether this is the default footer.

statusstringOptional

Gets or sets the current status of the footer.

get/public/v1/notifications/footers/{id}

Last updated

Was this helpful?